Bug 155690

Summary: [PATCH] databases/rubygem-do_sqlite3: update to 0.10.3
Product: Ports & Packages Reporter: Jyun-Yan You <jyyou>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me CC: voldern
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
rubygem-do_sqlite3-0.10.3.patch none

Description Jyun-Yan You 2011-03-19 09:20:09 UTC
- Update to 0.10.3

Port maintainer (voldern@hoeggen.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-03-19 09:21:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-03-19 09:21:07 UTC
Maintainer of databases/rubygem-do_sqlite3,

Please note that PR ports/155690 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155690

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-03-19 09:21:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Wilke freebsd_committer 2011-03-19 10:02:02 UTC
Responsible Changed
From-To: ruby->miwi

I'll take it.
Comment 5 Espen Volden 2011-03-24 17:50:52 UTC
Hi,

I approve this patch. Thanks for your contribution!
Comment 6 Martin Wilke freebsd_committer 2011-03-25 12:26:44 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2011-03-25 12:27:08 UTC
miwi        2011-03-25 12:26:27 UTC

  FreeBSD ports repository

  Modified files:
    databases/rubygem-do_sqlite3 Makefile distinfo 
  Log:
  - Update to 0.10.3
  
  PR:             155690
  Submitted by:   Jyun-Yan You <jyyou@cs.nctu.edu.tw>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +1 -1      ports/databases/rubygem-do_sqlite3/Makefile
  1.5       +2 -2      ports/databases/rubygem-do_sqlite3/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"